[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetItemHeight

GetItemHeight - returns the height of the current list item

## Declaration

Source position: stdctrls.pp line 320

`protected function TCustomComboBox.GetItemHeight: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.